body {

}
#Pagina {
background-image:url(../slices/bg-Pagina.jpg);
background-position:center 50px ;
background-repeat:no-repeat;
}
/****** 
	@->Linha 1 
**********/

#Pagina #Linha1 {
	background-Image:url(../slices/bg-Linha1.jpg);
	background-repeat:repeat-x;

}
#Pagina #Linha1 #ConteudoLinha1 {
}
#BgFlash{
border:2px solid #35342F;
width:760px;
height:208px;
position:absolute;
z-index:1;


}
#FlashB{

	position:relative;
	margin:2px 0 0 2px;
	z-index:10;
	
	}

#Banner{
	
	}

#FlashB h2{
	position:absolute;
	text-indent:-9999px;
	background-image:url(../slices/bg-FlashBanner.jpg);
	width:96px;
	height:26px;
	}

.Width{
	width:994px;
	margin:auto;
}

/****** 
	@->Linha 2
**********/

#Pagina #Linha2 {
}
#Pagina #Linha2 #ConteudoLinha2 {
margin:7px 0 0 0;
}

#MenuEsquerdo{
	background-image:url(../slices/bg-MenuEsquerdo.jpg);
	background-repeat:repeat-y;
	border:1px solid #EAEAEA;
	width:206px;
	float:left;
}

#ConteudoSite{
	float:right;
    display: block;
	width:774px;
    position: relative;
}

.linkOtimizacao {
}

.linkOtimizacao li {
}

.linkOtimizacao li.info p.data {
	font-size:12px;
	color:#999;
}

.link {
	padding:10px 0 0 0;
}

.link a {
	text-decoration:none;
	font-size:11px;
	color:#333;
	line-height:16px;
}

.link a:hover {
	text-decoration:underline;
}

/******
 	@->Linha 3 
**********/

#Linha3 {
clear:both;


}
#Pagina #Linha3 #ConteudoLinha3 {

}


/*************
Colors
***************/

.Laranja{
color:#FF6600;
}

.CinzaLetra{
	color:#818181;
}

#microformat{
	display:none;
}

#otimaideia
{
    width: 97px;
    height: 37px;
    float: right;
    margin-top: 35px;
    margin-right: 15px;
}

#otimaideia a 
{
    float: left;
    width: 97px;
    height: 37px;
    background: url(../slices/criacao-de-sites-agencia-otima-ideia.png) no-repeat center top;
    text-indent: -9999px;
}


.facebook-notification-counter{
    background-color: #ff6600;
    padding: 5px 8px;
    border-radius: 6px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    position: absolute;
    bottom: -2px;
    right: -10px;    
}